## ros-humble-ament-cmake 1.3.5

=== debian/changelog ===
ros-humble-ament-cmake (1.3.5-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 22 Jun 2023 07:00:00 -0000

ros-humble-ament-cmake (1.3.4-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 25 Apr 2023 07:00:00 -0000

ros-humble-ament-cmake (1.3.3-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 07 Nov 2022 08:00:00 -0000

ros-humble-ament-cmake (1.3.2-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 17 May 2022 07:00:00 -0000

ros-humble-ament-cmake (1.3.1-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 28 Mar 2022 07:00:00 -0000

ros-humble-ament-cmake (1.3.0-1jammy) jammy; urgency=high

  * Update forthcoming version in changelog
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 17 Feb 2022 08:00:00 -0000

ros-humble-ament-cmake (1.2.1-1jammy) jammy; urgency=high

  * Update maintainers to Michael Jeronimo and Michel Hidalgo (#362 <https://github.com/ament/ament_cmake/issues/362>)
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 14 Jan 2022 08:00:00 -0000

ros-humble-ament-cmake (1.2.0-1jammy) jammy; urgency=high

  * Add ament_cmake_gen_version_h package (#198 <https://github.com/ament/ament_cmake/issues/198>)
  * Use FindPython3 instead of FindPythonInterp (#355 <https://github.com/ament/ament_cmake/issues/355>)
  * Update maintainers (#336 <https://github.com/ament/ament_cmake/issues/336>)
  * Contributors: Chris Lalancette, Shane Loretz, serge-nikulin

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 29 Oct 2021 07:00:00 -0000

ros-humble-ament-cmake (1.1.4-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 06 May 2021 07:00:00 -0000

ros-humble-ament-cmake (1.1.3-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 09 Mar 2021 08:00:00 -0000

ros-humble-ament-cmake (1.1.2-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sat, 27 Feb 2021 06:59:00 -0000

ros-humble-ament-cmake (1.1.1-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sat, 27 Feb 2021 03:12:00 -0000

ros-humble-ament-cmake (1.1.0-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 24 Feb 2021 08:00:00 -0000

ros-humble-ament-cmake (1.0.4-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 25 Jan 2021 08:00:00 -0000

ros-humble-ament-cmake (1.0.3-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 10 Dec 2020 08:00:00 -0000

ros-humble-ament-cmake (1.0.2-1jammy) jammy; urgency=high

  * Update package maintainers. (#286 <https://github.com/ament/ament_cmake/issues/286>)
  * Contributors: Michel Hidalgo

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 07 Dec 2020 08:00:00 -0000

ros-humble-ament-cmake (1.0.1-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 10 Sep 2020 07:00:00 -0000

ros-humble-ament-cmake (1.0.0-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 22 Jul 2020 07:00:00 -0000

ros-humble-ament-cmake (0.9.6-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 23 Jun 2020 07:00:00 -0000

ros-humble-ament-cmake (0.9.5-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 02 Jun 2020 07:00:00 -0000

ros-humble-ament-cmake (0.9.4-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 26 May 2020 07:00:00 -0000

ros-humble-ament-cmake (0.9.3-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 19 May 2020 07:00:00 -0000

ros-humble-ament-cmake (0.9.2-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 07 May 2020 07:00:00 -0000

ros-humble-ament-cmake (0.9.1-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 24 Apr 2020 22:45:00 -0000

ros-humble-ament-cmake (0.9.0-1jammy) jammy; urgency=high

  * deprecate ament_export_interfaces() in favor of ament_export_targets() (#238 <https://github.com/ament/ament_cmake/issues/238>)
    * duplicate ament_cmake_export_interfaces to ament_cmake_export_targets
    * update names in ament_cmake_export_targets after duplicating the files, add deprecation message for ament_export_interfaces(), add ament_cmake_export_targets to ament_cmake
  * Contributors: Dirk Thomas

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 24 Apr 2020 19:25:00 -0000

ros-humble-ament-cmake (0.8.1-1jammy) jammy; urgency=high

  * add CMake macro ament_bump_development_version_if_necessary (#204 <https://github.com/ament/ament_cmake/issues/204>)
    * add CMake macro ament_bump_development_version_if_necessary
    * Update ament_cmake_version/cmake/ament_bump_development_version_if_necessary.cmake
    Co-Authored-By: William Woodall <mailto:william@osrfoundation.org>
    * Update ament_cmake_version/cmake/ament_bump_development_version_if_necessary.cmake
    Co-Authored-By: William Woodall <mailto:william@osrfoundation.org>
    * quote versions in message
    * spelling: no-op
    * update macro name, add doc line about multiple invocations
  * Contributors: Dirk Thomas

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 23 Oct 2019 07:00:00 -0000

ros-humble-ament-cmake (0.8.0-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 04 Oct 2019 07:00:00 -0000

ros-humble-ament-cmake (0.7.3-1jammy) jammy; urgency=high




