## ros-humble-ament-cmake 1.3.9

=== debian/changelog ===
ros-humble-ament-cmake (1.3.9-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 14 May 2024 16:00:00 -0000

ros-humble-ament-cmake (1.3.8-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 15 Feb 2024 16:00:00 -0000

ros-humble-ament-cmake (1.3.7-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 23 Jan 2024 16:00:00 -0000

ros-humble-ament-cmake (1.3.6-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 12 Nov 2023 16:00:00 -0000

ros-humble-ament-cmake (1.3.5-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 21 Jun 2023 16:00:00 -0000

ros-humble-ament-cmake (1.3.4-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 24 Apr 2023 16:00:00 -0000

ros-humble-ament-cmake (1.3.3-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 06 Nov 2022 16:00:00 -0000

ros-humble-ament-cmake (1.3.2-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 16 May 2022 16:00:00 -0000

ros-humble-ament-cmake (1.3.1-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 27 Mar 2022 16:00:00 -0000

ros-humble-ament-cmake (1.3.0-1bookworm) bookworm; urgency=high

  * Update forthcoming version in changelog
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 16 Feb 2022 16:00:00 -0000

ros-humble-ament-cmake (1.2.1-1bookworm) bookworm; urgency=high

  * Update maintainers to Michael Jeronimo and Michel Hidalgo (#362 <https://github.com/ament/ament_cmake/issues/362>)
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-humble-ament-cmake (1.2.0-1bookworm) bookworm; urgency=high

  * Add ament_cmake_gen_version_h package (#198 <https://github.com/ament/ament_cmake/issues/198>)
  * Use FindPython3 instead of FindPythonInterp (#355 <https://github.com/ament/ament_cmake/issues/355>)
  * Update maintainers (#336 <https://github.com/ament/ament_cmake/issues/336>)
  * Contributors: Chris Lalancette, Shane Loretz, serge-nikulin

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 28 Oct 2021 16:00:00 -0000

ros-humble-ament-cmake (1.1.4-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 05 May 2021 16:00:00 -0000

ros-humble-ament-cmake (1.1.3-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 08 Mar 2021 16:00:00 -0000

ros-humble-ament-cmake (1.1.2-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 26 Feb 2021 14:59:00 -0000

ros-humble-ament-cmake (1.1.1-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 26 Feb 2021 11:12:00 -0000

ros-humble-ament-cmake (1.1.0-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 23 Feb 2021 16:00:00 -0000

ros-humble-ament-cmake (1.0.4-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-humble-ament-cmake (1.0.3-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 09 Dec 2020 16:00:00 -0000

ros-humble-ament-cmake (1.0.2-1bookworm) bookworm; urgency=high

  * Update package maintainers. (#286 <https://github.com/ament/ament_cmake/issues/286>)
  * Contributors: Michel Hidalgo

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 06 Dec 2020 16:00:00 -0000

ros-humble-ament-cmake (1.0.1-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 09 Sep 2020 16:00:00 -0000

ros-humble-ament-cmake (1.0.0-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 21 Jul 2020 16:00:00 -0000

ros-humble-ament-cmake (0.9.6-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 22 Jun 2020 16:00:00 -0000

ros-humble-ament-cmake (0.9.5-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 01 Jun 2020 16:00:00 -0000

ros-humble-ament-cmake (0.9.4-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-humble-ament-cmake (0.9.3-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 18 May 2020 16:00:00 -0000

ros-humble-ament-cmake (0.9.2-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 06 May 2020 16:00:00 -0000

ros-humble-ament-cmake (0.9.1-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 24 Apr 2020 07:45:00 -0000

ros-humble-ament-cmake (0.9.0-1bookworm) bookworm; urgency=high

  * deprecate ament_export_interfaces() in favor of ament_export_targets() (#238 <https://github.com/ament/ament_cmake/issues/238>)
    * duplicate ament_cmake_export_interfaces to ament_cmake_export_targets
    * update names in ament_cmake_export_targets after duplicating the files, add deprecation message for ament_export_interfaces(), add ament_cmake_export_targets to ament_cmake
  * Contributors: Dirk Thomas

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 24 Apr 2020 04:25:00 -0000

ros-humble-ament-cmake (0.8.1-1bookworm) bookworm; urgency=high

  * add CMake macro ament_bump_development_version_if_necessary (#204 <https://github.com/ament/ament_cmake/issues/204>)
    * add CMake macro ament_bump_development_version_if_necessary

